This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 169249 - Review Request: lcdf-typetools - Tools for manipulating Postscript fonts
Review Request: lcdf-typetools - Tools for manipulating Postscript fonts
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://www.lcdf.org/~eddietwo/type/in...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-26 02:57 EDT by Michael A. Peters
Modified: 2008-07-07 16:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 14:44:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
tibbs: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Michael A. Peters 2005-09-26 02:57:57 EDT
Spec Name or Url: http://mpeters.us/fc_extras/lcdf-typetools.spec
SRPM Name or Url: http://mpeters.us/fc_extras/lcdf-typetools-2.34-1.fc4.src.rpm

Description:

The LCDF Typetools package contains several programs for manipulating
PostScript Type 1, Type 1 multiple master, and PostScript-flavored OpenType
fonts.  LCDF Typetools includes the mmafm and mmpfb programs, which were
formerly distributed as part of a different package (mminstance).
Comment 1 Michael A. Peters 2005-09-26 03:04:01 EDT
Why this package is useful:

http://www.ece.ucdavis.edu/~jowens/code/otftex_install/

Makes it much easier to make fonts available to latex.
Comment 2 Aurelien Bompard 2005-09-27 06:13:40 EDT
Review for release 1.fc4:
* RPM name is OK
* Source lcdf-typetools-2.34.tar.gz is the same as upstream
* Builds fine in mock
* rpmlint of lcdf-typetools looks OK
* File list of lcdf-typetools looks OK
* Works fine
APPROVED
Comment 3 Michael A. Peters 2005-09-27 14:44:14 EDT
imported into CVS, owners list updated, branched for FC3/FC4, build succesful on
all brances.
Comment 4 mohamed 2008-07-07 16:17:17 EDT
Hi,

What's the status of this package, it's necessary if you want to use OTF with
pdfTeX.  Btw the current version is 2.69.

Thanks
Comment 5 Jason Tibbitts 2008-07-07 16:26:24 EDT
This package was dropped from the distribution prior to FC-6.  The three year
old review ticket is not really the proper place to discuss its status.

Note You need to log in before you can comment on or make changes to this bug.